@media (max-width: 991px) {
	.why-us-content-col {
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 40px;
	}

	.why-us-image-col .image-ornament-border {
		display: none;
	}

	.about-content-col {
		padding-right: 15px;
		margin-bottom: 40px;
	}

	.about-image-wrapper {
		padding: 0;
	}

	.image-ornament-border {
		display: none;
	}
}


/* ========================================= */
/* MEDIA QUERY: DO 768px (Mobile & Tablet) */
/* ========================================= */

@media (max-width: 769px) {
	.footer-section .first-column {
		padding-right: 10%;
		padding-left: calc(var(--bs-gutter-x) * .5);
	}

	.footer-section .first-column, .footer-section .second-column {
		width: 50% !important;
	}

	.why-us-main-title, .about-main-title {
		margin-top: 20px;
	}

	.about-main-title, .why-us-main-title, .section-title {
		font-size: 24px;
	}

	.cta-description {
		padding: 0 9%;
	}

	.hero-section {
		align-items: center;
	}

	.hero-content {
		text-align: center;
	}

	.footer-bottom .container {
		padding: 20px 15px 33px;
	}

	.about-image-col {
		padding-left: calc(var(--bs-gutter-x) * .5) !important;
	}

	.why-us-image-col {
		padding-right: calc(var(--bs-gutter-x) * .5) !important;
	}

	.about-us-section, .why-us-section {
		padding-top: 45px;
		padding-bottom: 25px;
	}

	.large.grace-tag-ornament::before {
		width: 26%;
	}

	#site-header .header-inner {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0;
	}

	.ft-bottom-wrapper {
		display: flex;
		align-items: flex-start;
		gap: 11px;
		flex-direction: column;
	}

	.footer-legal-menu ul {
		display: flex;
		flex-direction: column;
		gap: 7px;
		margin-bottom: 10px;
	}

	.ft-bottom-wrapper-left:after {
		display: none;
	}

	.footer-payment-icons img {
		margin-left: 0 !important;
	}

	.about-us-section .container .row {
		display: flex;
		flex-direction: column-reverse;
	}

	.header-logo {
		order: 2;
		flex-grow: 1;
		text-align: center;
		max-width: 100px !important;
		margin: 0 !important;
	}

	.header-logo svg {
		max-width: 100px !important;
	}

	.header-menu-left.desktop-menu {
		display: none;
	}

	.grace-mega-menu-wrapper {
		display: none !important;
	}

	.header-widgets-right {
		order: 3;
		display: flex;
		align-items: center;
		gap: 15px;
		min-width: 120px;
	}


	.mobile-menu-toggle {
		display: block;
		background: none;
		border: none;
		padding: 0;
		cursor: pointer;
		z-index: 1000;
		margin-left: 10px;
		height: 25px;
		width: 25px;
	}


	.hamburger-icon,
	.hamburger-icon::before,
	.hamburger-icon::after {
		content: '';
		display: block;
		width: 25px;
		height: 2px;
		background: var(--main-color);
		transition: all 0.3s ease;
	}

	.hamburger-icon::before {
		transform: translateY(-8px);
	}

	.hamburger-icon::after {
		transform: translateY(6px);
	}

	.mobile-menu-toggle.is-active .hamburger-icon {
		background: transparent;
	}

	.mobile-menu-toggle.is-active .hamburger-icon::before {
		transform: translateY(0) rotate(45deg);
	}

	.mobile-menu-toggle.is-active .hamburger-icon::after {
		transform: translateY(-2px) rotate(-45deg);
	}


	.mobile-menu-wrapper {
		position: fixed;
		top: 78px;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #fff;
		overflow-y: auto;
		z-index: 900;
		padding-top: 0;
		transform: translateX(100%);
		transition: transform 0.3s ease-out;
		display: none;
		justify-content: center;
		align-items: flex-start;

	}

	.mobile-menu-container {
		display: flex;
		align-items: flex-start;
		justify-content: center;
		margin: 38% auto 0;
		height: 100%;
	}

	.mobile-menu-wrapper.is-open {
		transform: translateX(0);
		display: flex;
	}

	/*.search-icon {
		display: none;
	}*/
	.header-logo img {
		height: auto;
		width: 100%;
		display: block;
		margin: 0;
		max-width: 110px;
	}

	.mobile-menu-wrapper li a {
		color: var(--main-color);
		text-decoration: none;
		text-transform: uppercase;
		font-size: 14px;
		font-family: Montserrat;
		font-style: normal;
		font-weight: 400;
		line-height: 28px;
		letter-spacing: 2px;
	}


	.mobile-main-nav {
		list-style: none;
		padding: 0 20px;
		margin: 0;
		text-align: center;
	}

	.mobile-main-nav .nav-link {
		display: block;
		padding: 15px 0;
		font-size: 16px;
		text-decoration: none;
		color: #151743;
		font-weight: 600;
	}

	.mobile-main-nav .dropdown-menu {
		border: none;
		box-shadow: none;
		padding: 0 0 15px 15px;
		margin: 0;
		text-align: center;
	}

	.mobile-main-nav .dropdown-menu a {
		padding: 8px 0;
		font-size: 14px;
		font-weight: 400;
		color: #555;
	}


	.mobile-main-nav li.open > a .menu-arrow {
		transform: rotate(180deg);
	}


	.mobile-main-nav a.dropdown-toggle::after {
		content: none;
	}

	.mobile-main-nav .dropdown-menu {
		position: static;
		transform: none;
		inset: auto;
		margin: 0;
		box-shadow: none;
		padding-left: 0;

	}

	.mobile-menu-container .span.menu-arrow {
		margin-left: 10px;
		position: absolute;
	}

	/*
		.transparent-header .hamburger-icon, .transparent-header .hamburger-icon::before, .transparent-header .hamburger-icon::after {
			background: #fff !important;
		}*/
	.transparent-header .mobile-menu-toggle.is-active .hamburger-icon::before, .transparent-header .mobile-menu-toggle.is-active .hamburger-icon::after {
		background: var(--main-color) !important;
	}
}

@media screen and (max-width: 680px) {
	.footer-section .first-column, .footer-section .second-column {
		width: 100% !important;
	}

	.hero-section {
		height: 65vh;
	}

	.header-inner {
		max-width: 100%;
	}

	.header-widgets-right {
		justify-content: flex-end;
	}

	.why-us-image-wrapper {
		margin-left: 0;
	}

	.featured-products-section {
		padding-top: 45px;
		padding-bottom: 45px;
	}

	.grace-tag-ornament {
		margin-bottom: 45px;
	}

	.why-us-section {
		padding-top: 0;
	}

	.featured-categories-section.py-5 {
		padding-top: 15px !important;
		padding-bottom: 25px !important;
	}

	.header-inner {
		height: 78px !important;
	}

	.sticky-header, .site-header, .home .site-header {
		height: 78px !important;
		background-color: #fff !important;
	}

	.header-widgets-right a {
		color: var(--main-color) !important;
	}

	.product-summary-column, .product-gallery-column {
		padding: 0 !important;
	}

	.wc-block-mini-cart__button {
		color: var(--main-color) !important;
	}

	.site-header.transparent-header span:where(.wc-block-mini-cart__badge) {
		color: #fff !important;
		background-color: var(--main-color) !important;
	}

	.why-us-content-col {
		margin-top: 0;
	}

	div:has(> .np-transaction-info-fetch) {
		padding: 10px 20px !important;
		max-width: 600px !important;

	}

	.np-transaction-info-fetch .woocommerce-table__product-name.product-name {
		font-size: 14px !important;
	}

	.np-transaction-info-fetch h2.woocommerce-order-details__title, .np-transaction-info-fetch h2 {
		margin: 15px 0 !important;
		font-size: 18px !important;
		text-align: left;
	}

	.np-transaction-info-fetch .np-transaction-info h3, .np-transaction-info-fetch .np-transaction-info h4 {
		font-size: 16px;
	}
}


@media (min-width: 787px) and (max-width: 992px) {
	.why-us-image-col {
		padding-right: 0 !important;
	}

	.why-us-section .align-items-center.row {
		display: flex;
		flex-direction: column-reverse;
	}

	.why-us-image-wrapper {
		margin: 25px 0 0 0 !important;
	}

	.about-image-col {
		padding-left: 0 !important;
	}

	.about-us-section, .why-us-section {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}

	.about-image-wrapper {
		margin-right: 0 !important;
	}

	.footer-section .first-column {
		padding-right: 20%;
	}

	.footer-section .second-column .col-md-8 {
		width: 55% !important;
	}

	.footer-section .second-column .col-md-4 {
		width: 45% !important;
	}


}